.itemCard {
  align-self: flex-start;
  width: 100%;
  min-width: 350px;
  max-width: 450px;
  flex: 1;

  @media (max-width: 450px) {
    min-width: 220px;
    max-width: 350px;
  }

  background-color: aquamarine;
  -webkit-user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  cursor: default;
  color: white;
  background-color: rgb(206, 155, 97);

  &__title {
    text-align: center;
    display: inline-block;
    margin: 20px 0.55em;
    width: 90%;
    border-radius: 10px;
  }

  &__showBtn {
    font-weight: 700;
    padding: 10px 0px;
    width: 100%;
    text-align: center;
  }

  &__info {
    transition: all 1000ms;
    padding: 20px;
    display: flex;
    justify-content: space-between;
  }

  &__price {
    align-self: center;
    display: inline-block;
    padding: 5px;
    border-radius: 4px;
  }

  &__code {
    align-self: center;
    display: inline-block;
    padding: 5px;
    border-radius: 4px;
  }

  &__wrapper {
    position: relative;
  }

  &__favorite {
    background: transparent;
    border: none;
    position: absolute;
    top: 1.2em;
    left: 28.8em;
    width: 45px;
  }

  &__cookieImg {
    width: 100%;
    height: 300px;
    object-fit: cover;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
  }
}

.emptyCart {
  color: rgb(163, 161, 138);
}

.favoriteStar {
  position: relative;
  left: -0.21em;
}
